// Calamus document strings

"CALDocDefaultTextParagraph1StyleName" = "Justifié à gauche";
"CALDocDefaultTextParagraph2StyleName" = "Centré";
"CALDocDefaultTextParagraph3StyleName" = "Justifié à droite";
"CALDocDefaultTextParagraph4StyleName" = "Justification";
"CALDocDefaultTextParagraph5StyleName" = "Naturel";

"CALDocDefaultMasterPageName" = "Maquette par défaut";

"CALDocPositionOutOfBoundsAlertMessage" = "Position en dehors des limites du document";
"CALDocPositionOutOfBoundsAlertText" = "La position finale de ce bloc est située en dehors des limites du document.";

/* Properties */

"printInfo" = "Réglages d'impression";